{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "badge": "mini-ali-ui/es/badge/index",
    "modal-group": "../modal-group/index",
    "am-icon": "antd-mini/es/Icon/index"
  }
}